body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
 

body { 
    background: url(../images/mainbg_one.jpg) top left repeat-x #3f3e3e;
    margin:0px;
    font-family:Arial, Helvetica, sans-serif;  	font-size:15px; color:#666666; font-weight:normal;
    color:#666666;
	background-color:#edecea;
	}	

#outer {
  width:1007px;
  margin-top:0px; height:auto;background:#FFF;
  }
   
#container {
  width:1007px;
  margin-top:10px; background:#FFF;  
  
  } 
  
  
  #header {
  width:1007px;
   height:95px; float:left; background:#FFF; border-bottom:#CCC dashed 1px;  
  
  } 
  
  #logo {
  width:405px;
   height:90px; float:left;   
  
  }
  
   #right_header {
  width:577px;
   height:54px; float:right; margin-top:0px;   
  
  }
  
  .right_logo_section{ width:300px; float:right; margin-right:25px; text-align:right !important; margin-top:17PX;} 
  
  .right_logo_section img{ margin-right:5px;}
  
  .right_section_contant{ width:450px; float:right;text-align:right; font-weight:bold;  color:#c50212; font-size:18px; margin-top:0px; font-family:"Century Gothic";margin-right:30px; }
  
.catering_title {
  width:1007px; height:34px; float:left;
  text-align:right; margin-bottom:5px;
  
   
    } 
	
  
    
 #mainmenu {
  width:190px; height:230px; float:left;
  text-align:left;
  margin-top:5px; background:#f7f7f7;  
    } 
	
	
	
	
 #content_outer {
  width:1007px; height:auto; float:left;
  text-align:left;
  margin-top:0px; 
    } 
   	
.leftpart_outer{
  width:203px; height:250px; float:left;
  text-align:left;
  margin-top:0px; padding-left:30px; padding-top:5px; background-color:#FFF;  
    } 
	
	.leftpart_outer img{ float:left; margin-top:13px;}
	
.logo{
		width:378px; height:92px; float:left;}	
	
h1{ font-family:"Century Gothic", Gadget, sans-serif; font-size:32px; color:#666;font-weight:normal;}

h2{ font-family:"Century Gothic", Gadget, sans-serif; font-size:24px; color:#F00; font-weight:normal;}

.subTextOuter{float:left;  margin-top:5px; width:378PX; border-bottom:dotted 1px #FC3; margin-bottom:5px;}	

#content_part{
		width:370px; padding-right:8px; height:145px; float: left; font-family:"Century Gothic", Gadget, sans-serif; font-size:12px; color:#666; text-align:justify; }
		
		#content_part_one{
		width:370px; padding-right:8px; height:93px; float: left; font-family:"Century Gothic", Gadget, sans-serif; font-size:12px; color:#666; text-align:justify; margin-top:10px; }
		
		
		#content_part p{width:340px; padding-right:8px; float: left; font-family:"Century Gothic", Gadget, sans-serif; font-size:12px; color:#666; text-align:justify;}
			
.readmore{width:70px; float:left; height:auto; background-color: #F00; padding:4px 0 4px 4px; font-family: 'Calibri'; color:#FFF; font-size:12px; font-weight:bold; margin-top:0px; margin-left:10px;}

.readmore:hover{ background-color: #054783; transition-duration: 0.5s;-moz-transition-duration:0.5s;-webkit-transition-duration:0.5s;-o-transition-duration:0.5s;}

.readmore a{  font-family: 'Calibri'; color:#FFF; font-size:12px; font-weight:bold; text-decoration:none;}

.readmore a:hover{  font-family: 'Calibri'; color: #fffff; font-size:12px; font-weight:bold;}
		
.rightcontent_outer{
		width:774px; height:auto; float:right;
		text-align:left; padding-top:10px;background-color:#FFF; padding-bottom:10px;}
		
.banner{
		width:740px; height:235px; float:left;}	
		
		
		.threeimages_outer{
          width:1007px; height:auto; float:left;  background:#FFF;border-top:#CCC dashed 1px; padding-bottom:25px; margin-top:0px; padding-top:8px;  }
		 
		 
		 
		 .contantmain_outer{
          width:1007px; height:auto; float:left;  background:#FFF;border-top:#CCC dashed 1px; padding-bottom:25px; margin-top:0px; padding-top:8px;  }
		 
					
.threeimages{
          width:977px; height:150px;; float:left; margin-top:23px; padding-left:30px; font-size:12px;   }
		  
		  
		  .caption_contantpart{ width:947px; float:left; height:44px;  padding-left:30px; margin-top:10px; margin-bottom:10px; 
		     }
			 
			 .caption_text{ width:947px; float:left; height:30px; background:url(../images/caption1.jpg) left top no-repeat; font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-weight:bold; font-size:13px; padding-top:14px;  
		     }
			 
			 
			 .about_contantpart{ width:927px; float:left; height:auto;   margin-top:20px; margin-bottom:0px; background:url(../images/about_bg.jpg) left top no-repeat; margin-left:30px; padding-left:10px; padding-top:10px; padding-bottom:10px; padding-right:10px;
		     }
			 
			 .about_contantpart h1{ font-weight:bold; float:left; font-family:"Century Gothic"; font-size:12px; color:#e50025; margin-bottom:10px; width:600px; text-align:left;}
			 
			 .about_contantpart p{font-size:12px; text-align: justify; font-family:"Century Gothic"; margin-bottom:8px;}
			 
			 
			 .about_contantpart img{ float:left; margin-right:15px;}
			 
		  
		  	.boxone{ width:306px; height:150px; float:left; margin-top:0px; background:url(../images/bg_new.jpg) right top no-repeat; border:#e3e3e3 solid 1px; margin-bottom:10px; margin-right:12px;    }
			
			
			.boxone a{ color:#ff0000; text-decoration:none;}
			
			.boxone a:hover{ color:#054b7c; text-decoration:none;}
			
			

.boxone p{ width:247px; float:left; height:auto; margin-left:10px; line-height:18px; margin-top:0px; font-size:12px; text-align: justify; font-family:Arial, Helvetica, sans-serif;}


.boxone_new{ width:506px; height:150px; float:left; margin-top:0px; background:url(../images/aboutboxbg.jpg) right top no-repeat; border:#e3e3e3 solid 1px; margin-bottom:10px; margin-right:12px; padding-right:120px;     }

.boxone_new p{ width:480px; float:left; height:auto; margin-left:0px; line-height:18px; margin-top:0px; font-size:12px; text-align: justify; font-family:Arial, Helvetica, sans-serif; padding-top:0px; padding-bottom:0px; margin-bottom:0px;}

.bg_head_new{
	width:280px;
	font-weight:bold; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e50025;  margin-bottom:8px; margin-top:0px;  text-align:left; text-transform:uppercase; margin-left:10px; margin-top:10px; border-bottom:#CCC dashed 1px; height:25px; }
	
	
.bg_headabout{
	width:600px;
	font-weight:bold; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e50025;  margin-bottom:0px; margin-top:0px;  text-align:left; text-transform:uppercase; margin-left:10px; margin-top:10px; border-bottom:#CCC dashed 1px; height:25px; }	
	
	
	.boxone_new img{ width:285px; float:left;  margin-left:10px;;
	}
	.boxone_new p{ text-align:justify; padding:
	10px 40px 10px 10px;}
		 
		   		
.footer{
		width:947px; height:21px; float:left; background:url(../images/footer.png) left top no-repeat; padding-top:5px; padding-left:30px; padding-right:30px;}	
		
		
.footer a{ color:#ff0000; text-decoration:none;}
			
.footer a:hover{ color:#64b3f5; text-decoration:none;}
		
		.footer_left_contant{
		width:300px; height:auto; float:left; color:#FFF; font-size:12px; text-align:left; }		
	
	.footer_right_contant{
		width:300px; height:auto; float:right;color:#FFF; font-size:12px; text-align:right; }			
		
		
  
  /*** 
set the width and height to match your images 
**/

#slideshow {
    position:relative;
    z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}
		
#page-wrap { 
	position: relative;
	width: 400px; 
	margin: 50px auto; 
	padding: 20px; 
	background: #fff; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
}

p { 	 
	margin: 0 0 5px 0; 	
}


/* Image slideshow style starts here */	
.nav { margin: 5px 0 }
#nav a, #s7 strong { margin: 0 3px; padding: 0px 3px; background: #F00; text-decoration: none; color: #FFF; outline:0; border:none; font-size:11px; }
#nav a.activeSlide { background: #FFF; color: #F00; outline:0; }
#nav a:focus, #nav a:hover  #nav a:link{ outline: 0;}
#output { text-align: left;}
#panel{float:left; overflow:hidden; width:740px; height:230px;}
#nav { text-align: right;position:absolute;top:200px;right:20px; z-index:1000; outline:0}
.position{ position:relative;float:left;height:230px;width:740px;}	
/* Image slideshow style ends here */


#leftbox img{ margin-top:4px; padding-left:6px; margin-right:10px;}		
	           
#leftbox{
		width:310px;height:98px; float:left;  padding:0px 10px 0px 0px ; text-align: justify; line-height:18px; font-size:11px; background-image:url(../images/chenge/new_bg.jpg); margin-right:10px; margin-top:10
		
		}	
		
		
	#featureCarousel {
    height: 95px;
    width:285px;
    position:relative; padding-left:7px; margin-top:5px;
	
}



#middlebox{ width:927px; float:left; height:auto;   margin-top:10px; margin-bottom:0px;  margin-left:30px; padding-left:10px; padding-top:10px; padding-bottom:10px; padding-right:10px;
		     }
			 
			 
			 
			 
			 #contact_inner{ width:927px; float:left; height:auto;   margin-top:10px; margin-bottom:0px;  margin-left:30px; padding-left:10px; padding-top:10px; padding-bottom:10px; padding-right:10px; border:#e6e6e6 solid 1px; background:url(../images/productbg.jpg) repeat-x #FFF;
		     }
			 
			 
			 
#productanimation{ width:300px ; height:150px; float:left; }


#product_outer{ width:300px ; height:180px; float:left; margin-top:5px; }

#product_heading{ font-family:Arial, Helvetica, sans-serif; font-size:14px;}


.left_outer{
	width:650px;
	float:left; height:auto;}
	
.left_outer p{ font-size:12px; float:left; text-align:left; width:650px; padding-top:5px; line-height:18px; }

.left_outer a{ color:#fc0e0c; text-decoration:none;}

.left_outer a:hover{ color:#0f4888; text-decoration:none;} 	
 


.bg_head_animation{
	width:650px;
	float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#e50025;  margin-bottom:12px;  text-align:left; text-transform:uppercase; margin-left:0px; margin-top:0px; border-bottom:#CCC dashed 1px; height:25px; font-weight:bold; }
	
#logoanimation{ width:590px ; height:130px; float:left; margin-left:10px; padding-top:20px; padding-left:20px;  }

/* product page */

#threebox_outer{
		float:left; text-align:left; margin-bottom:15px;
		width:910px; margin-top:5px; margin-left:10px;  }		
#prepress_one{
	width:292px; height:auto; float:left; margin-right:8px; border:#ebebeb solid 1px;}
#prepress_picone{
	width:292px; height:100px; float:left; }	
	
#prepress_bg{
	width:276px; height:auto; float:left; padding-bottom:5px; margin-top:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; background:#fbf9fa; padding:10px 6px 6px 10px; text-align:justify; letter-spacing:0px;}						
.bluebold{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; margin-bottom:5px; padding-left:10px; padding-top:8px; border-bottom: #d9d9d9 dotted 1px; text-transform:uppercase; padding-bottom:5px; background: #fc0e0c;}	
	
#prepress_bg a{
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fc0e0c;}	
	
#prepress_bg a:hover{
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #0f4888;
	text-decoration:underline;}	
	
.graybold{
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #666; text-align:left;}	
	
	
	#clientbox{width:259px; float:right; height:121px; margin-top:6px; margin-bottom:6px; border:1px solid #e8e7e7;}

#clientshead{ width:186px; height:18px; float:left; margin-left:11px;; border-bottom:1px solid #e8e7e7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000; padding-top:8px; font-weight:bold; text-align:left; text-transform:uppercase;}


#greenbox{
		width:260px; height:50px; float:left; margin-top:0px; margin-bottom:10px;}
	
#logobox{ width:222px; height:75px; float:left; margin-left:5px; margin-top:10px;}

#contentpart_righttbox{ 
	width:261px;
	height:auto;
	float:right;
	
	}
#bluebox{
		width:260px; height:50px; float:left; margin-top:5px; margin-bottom:10px;}	
			 
			 
			 .lefttb{ width:270px; height:auto; float:left; margin-top:0px; margin-bottom:15px; margin-top:0px;}


	
.lefttb1{ width:270px; height:380px; float:left; background-color:#02a69d;}

a.leftmenu:hover{ background-color:#efeeef; color:#184580; text-decoration:none;}


.leftmenu  {
	background-image:url(../images/bgmenu.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
	text-decoration: none;
	height: 22px;
	padding-left: 18px;
	display: block;
	 margin-left:0px;
	padding-top: 3px; text-align:left; border-bottom: #d5d5d5 1px dashed; line-height:18px; width:270px;
}	

.textgreyItalics { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#e50025; float:left; line-height:18px; text-transform:uppercase; letter-spacing:0px; margin-left:0px; margin-bottom:10px; width:202px; text-align:left;border-bottom:#CCC dashed 1px; height:25px; width:250px;}

.textgreyItalics a{ font-family:"Myriad Pro"; font-size:15px; font-weight:bold; color:#184580; float:left; line-height:18px; text-transform:uppercase; letter-spacing:0px; margin-left:10px; margin-bottom:10px;}

.textgreyItalics a:hover{ font-family:"Myriad Pro"; font-size:15px; font-weight:bold; color:#184580; float:left; line-height:18px; text-transform:uppercase; letter-spacing:0px; margin-left:10px; margin-bottom:10px;}

.bg_head{
	width:220px;
	font-weight:bold; float:left; font-family:Franklin Gothic Book; font-size:12px; color:#e50025;  margin-bottom:5px; margin-top:0px;  text-align:left; text-transform:uppercase; margin-left:10px; margin-top:10px;}
	
	.content{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:10px;  text-align:left; margin-bottom:5px; margin-left:10px; width:249px; line-height:15px;}

.content a{ float:left;  color:#000; width:249px;  }


.content a;hover{ color:#5397ef;width:249px;    }

#maincontent_right{ width:257px; height:120px; float:right; margin-top:0px; background:url(../images/bg.jpg) right top no-repeat; border:#e3e3e3 solid 1px; margin-bottom:10px;    }

#maincontent_right a{ color:#fc0e0c; text-decoration:none;}

#maincontent_right a:hover{ color:#0f4888; text-decoration:none;} 	
 

#maincontent_right p{ width:247px; float:left; height:auto; margin-left:10px; line-height:16px; text-align:left; font-size:12px;}

.lighboximagebox{ width: 205px; float:left; margin-right:10px; margin-top:5px; margin-bottom:8px;}

.boldtext_contant{ color:#094989; font-weight:bold; float:left; text-align:left;}


#work_outer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7da40a;
	font-weight:bold;
	float:left;
	text-align:left;
	margin-bottom:0px;
	width:650px;
	
	padding-left:0px; height:auto; margin-top:10px; }
	
	
	
	
.boxoneproduct{ width:506px; height:150px; float:left; margin-top:0px; background:url(../images/productboxbg.jpg) right top no-repeat; border:#e3e3e3 solid 1px; margin-bottom:10px; margin-right:0px; padding-right:120px; padding-left:10px;     }

.boxoneproduct_new{ width:600px; height:auto; float:left; margin-top:0px; background:url(../images/productbox_newbg.jpg) right top no-repeat; border:#e3e3e3 solid 1px; margin-bottom:0px; margin-right:0px; padding-right:0px; padding-left:10px; padding-bottom:15px;     }

.boxoneproduct_new img{ float:left; margin-top:10px; margin-right:10px;}

.boxoneproduct p{ width:480px; float:left; height:auto; margin-left:10px; line-height:18px; margin-top:0px; font-size:12px; text-align: justify; font-family:Arial, Helvetica, sans-serif; padding-top:0px; padding-bottom:0px; margin-bottom:0px;}


.bg_headproduct_new{
	width:580px;
	font-weight:bold; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e50025;  margin-bottom:5px; margin-top:0px;  text-align:left; text-transform:uppercase; margin-left:0px; margin-top:10px; border-bottom:#CCC dashed 1px; height:20px; }	
	

.bg_headproduct{
	width:600px;
	font-weight:bold; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e50025;  margin-bottom:5px; margin-top:0px;  text-align:left; text-transform:uppercase; margin-left:10px; margin-top:10px; border-bottom:#CCC dashed 1px; height:20px; }	
	
	
	.contact_heading{
	width:365px;
	font-weight:bold; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e50025;  margin-bottom:5px; margin-top:0px;  text-align:left; text-transform:uppercase; margin-left:0px; margin-top:10px; border-bottom:#CCC dashed 1px; height:20px; }	
	
.redbolditalic { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #03C; float:left; line-height:18px;  letter-spacing:0px; margin-left:0px; margin-bottom:10px; }	
 .brandtitle{ width:217px !important; float:left; height:30px; font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-weight:bold !important; font-size:13px; padding-top:14px; margin-top:10px;   
		     }
			 
			 
#bearingcontent{ width:600px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; padding:10px; text-align:justify; margin-left:15px; font-weight:normal !important;}
#bearingcontent_head{ font-size:13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#F00; text-transform:uppercase; padding-bottom:5px; height:18px; width:600px; border-bottom: dashed 1px #36F; margin-bottom:10px;}
			 
			 
.bearingunit{ width:516px; height:auto; float:left; margin-top:0px; border:#e3e3e3 solid 1px; margin-bottom:10px; margin-right:0px; padding-right:120px;     } 

.address_one{ width:516px; height:auto; float:left; margin-top:0px; border:#e3e3e3 dashed 1px; margin-bottom:10px; margin-right:20px;}

.address_two{ width:375px; height:auto; float:left; margin-top:0px; border:#e3e3e3 dashed 1px; margin-bottom:10px; margin-right:0px; padding-left:10px;} 

.bearingunit p{ width:606px; float:left; height:auto; margin-left:10px; line-height:18px; margin-top:0px; font-size:12px; text-align: justify; font-family:Arial, Helvetica, sans-serif; padding-top:0px; padding-bottom:0px; margin-bottom:0px;}


.bullet{
	background: url(../img/bullet-tick.png) no-repeat!important;
	padding:0px 0 2px 20px; font-size:11px;	
	font-family:Arial, Helvetica, sans-serif; width:590px; text-align:left; float:left; margin-left:10px; height:15px; margin-bottom:3px;
}


#brands_outer{ width:500px; margin-top:15px; margin-left:10px; float:left; height:auto; text-align:left;}
#brands{
float:LEFT;
text-align:left;
width:170px;
height:81px; margin-left:5px; margin-right:10px; margin-bottom:10px;

}

#brands_outer img{ float:left; padding-right:15px; padding-bottom:10px;}

.bold{float:left; font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-weight:bold; font-size:12px;  }




#enquiry_form{
	 	width:650px; float:left; height:auto;
		margin-top:10px;
	
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;	
	padding-right:20px; background-color: #ededed; margin-bottom:10px;color:#3bc1c3;}
	
	
	form#contact-form {width: 640px; padding: 19px; border: 1px solid #c8caca; background: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; position: relative; float:left; padding-left:30px; padding-top:20px;}
form#contact-form div {width: 300px; float: left; margin-bottom: 8px; overflow: hidden; }
form#contact-form label {width: 67px; float: left; height: 20px; line-height: 20px; color:#c200a3; font-family:Calibri;}
form#contact-form input.txt {float: left; height: 20px; width:293px; border: 1px solid #e1e1e1; background: #fff; line-height: 20px; padding: 0 2px;}
form#contact-form .even {padding-left: 25px;}
.fcontentBox {width: 100%!important; color:#c200a3;}
.fcontentBox label {float: none!important; display: block; width: 100%!important; margin-bottom: 8px;}
form#contact-form textarea {width: 620px; height: 107px; display: block; clear: both; border: 1px solid #e1e1e1; background: #fff; padding: 2px; margin-bottom: 10px;}
form#contact-form h6 {color: #339; font-size: 13px; font-weight: bold; display: block; margin-bottom: 17px;}
form#contact-form input.submit {float: right; height: 29px; background: #F00; border: none; font-size: 16px;  color: #fff; text-shadow: 1px 1px #000; cursor: pointer; width: 110px;}
form#contact-form input.submit:hover { background: #2c567c; }	


.contact_outer{ width:650px; float:left; height:auto; padding:20px; border:#c7c7c7 dashed 1px;}

.contact_outer img{ float:left; margin-right:20px; margin-top:3px;}	

.contact_outer_heading{font-family:Calibri; font-size:18px; float:left; color:#2c567c; height:28px; font-weight:bold ; border-bottom: #bf009e dashed 1px;; width:400PX; margin-bottom:10px;  }


.gallery_outer{ width:690px; height:auto; float:left;}


#contactRight {width: 471px; float: left; padding-top: 11px; padding-bottom: 32px;}
#enquiry {width: 471px; float:left; padding-top: 11px; padding-bottom: 32px;}	
	
	

			
		    .right_contentpart{
	padding-left:0px;
	margin-left:0px;
	width:690px;
	float:right;	
	height:auto;	
	text-align:left; margin-top:0px;	
	}
	
.right_contentpart a{ color:#bf009e;}

.right_contentpart a:hover{ color:#2c56a0;}	
	
.right_contentpart ul{ width:690px;list-style-type: none;
padding: 0px;
margin: 0px; float:left; display:block; margin-bottom:5px; }

.right_contentpart ul li{ background-image:url(../images/li2_hover.png);
background-repeat: no-repeat;
background-position: 0px 0px; 
padding-left:20px; display:block; padding-bottom:4px; line-height:18px; font-size:12px; font-family:Calibri; color: #333333; }	
	
.right_contentpart p{ font-family:Calibri; font-size:13px; text-align:justify; padding-top:0px; line-height:20px; margin-bottom:0px; }